@media  (min-width: 1022px) {
.myaccountbutton {
	left:10% !important;
}
}
@media only screen and (max-width: 1169px) {
	.banner-slider-subpg .cameraSlide img {
		width: auto !important;
    	height: 100% !important;
    	left: 0%;
	}
	.view {
		width: 24.32%;
     	margin-right: 0.9%;
	}
	.view:nth-child(4n) {
		margin-right: 0;
	}
	ul.list-submenu li a {
	  font-size: 13px;
	  line-height: 15px;
	}
	ul.list-submenu li a span {
	  top: 13px;
	  width: 20px;
	}
	.partner-landing .view {
	   width: 32.81%;
	   margin-left: 0;
	   margin-right: 0.785%;
	}
	.partner-landing .section-hover-all {
		margin-left: 0;
	}
	.accordion-main .panel-body .custom:nth-child(2n+1) {
		clear: both;
	}

/*game page*/
.screen-saver{ max-width: 32.5%; margin-right:1%; }
.alphabet-block .alphabet-img { width: 13.4%; margin-right: 1%; }

.user-contact-form .left-manual #users-profile-core{width: 85%;}
.user-contact-form .left-manual #users-profile-custom{width: 100%;}
    
    .partner-landing .view{width: 49% !important; margin-bottom: 0.785%;} 
    .partner-landing .view:nth-child(3n){margin-right: 0.785%; }
}

@media only screen and (max-width: 1023px) {
	/*#avs_video .avs_player{ width:60%;}*/
	.moduletable ul li .video-inner .videotitle { width: 70%; }
	.moduletable ul li .video-inner .videolength{ width:22% }
	.main-menu > ul > li {
	  margin-left: 20px;
	}
	.sub-left,
	.sub-right
	{
	  width: 100%;
	}
	.sub-right-inner {
	  text-align: left;
	}
	.sub-right-inner .ul-block {
	  padding-top: 14px;
	}
	.on-banner {
	  padding: 30px;
	}
	.view {
	  width: 49.5%;
	  margin-bottom: 0.9%;
	  margin-right: 0.9%;
	}
	.partner-landing .view {
	  width: 49.55%;
	 /* margin-right: 0.9%;*/
	}
	/*.view:nth-child(2n),
	.partner-landing .view:nth-child(2n) {
		margin-right: 0 !important;
	}
	.partner-landing .view:nth-child(3n) {
		margin-right: 0.7%;
	}*/
	.foot-contact p{
		margin-bottom: 10px;
	}
	.foot-contact a{
		margin-left: 10px;
		margin-right: 10px;
	}

	ul.level0 > li{
		margin-left: 20px;
	}
	.megamenu .mega .megacol.column1{
	  width: 100% !important;
	}
	.megacol {
	  width: 100% !important;
	  padding-top: 14px;
	}
	.megacol.column2 {
		margin-left: 0;
	}
	.childcontent-inner {
	  text-align: left;
	}
	.sub-right-inner .ul-block.top-block ul {
	  max-width: none;
	}
	.left-manual {
	  padding: 0 20px;
	}
	.single-block {
	  width: 45%;
	  margin-bottom: 8px;
	}
    
    .training-all-four-block .training-single-block {
	width: 45%;
}
    
    .training-all-four-block .single-block:nth-child(2) {width: 55%;}
    
	.single-block-inner {
	  min-height: 400px;
	}

	.blue-box {
	  padding: 40px 20px;
	}
	.blue-box h2 {
	  font-size: 24px;
	  line-height: 26px;
	}
	.blue-box p {
	  font-size: 13px;
	  line-height: 18px;
	  padding-bottom: 30px;
	}
	.column {
	  display: block;
	  padding: 5px 0 !important;
	  width: 100% !important;
	  text-align: center; !important;
	  font-size: 14px;
	}
	.column *{
		margin: 0 auto;
	}
	.table-gray{
		padding: 12px;
	}
	.table-row {
	  display: inline-block;
	  height: auto;
	  width: 50%;
	  padding: 8px;
	  border-right: 1px solid #e2e2e2;
	}
	.table-row:first-child + .table-row {
		border-top: none;
	}
	.table-row:nth-child(2n){
		border-right: none;
	}
	.table-gray-inner{
		font-size: 0;
	}
	.table-row:before{
		display: inline-block;
	    height: 100%;
	    vertical-align: middle;
	    content: "";
	}
	.table-gray h3{
		text-align: center;
		padding-bottom: 10px;
	}

	ul.level0 > li {
	  position: static;
	}
	.childcontent{
		left: 0;
		right: 0;
		width: 100% !important;
	}
	.megamenu .mega .megacol.column1 {
	  padding-left: 0;
	  width: 100% !important;
	}
	.sub-menu{
		left: 0;
		right: 0;
		width: 100%;
	}
	.top-menu > ul > li {
	  position: static;
	}
	.sub-left {
	  padding-left: 0;
	}
	.top-menu > ul > li.item-111 .sub-menu, .language .sub-menu, .search .sub-menu {
	  right: 0;
	  left: auto;
	}
.blue-cell h4 { font-size: 18px; line-height: 22px; }
.blue-cell span{ margin-bottom:15px; }
.screen-saver .btn{ height: 37px; font-size: 15px; line-height: 36px; padding: 0px 15px; }
.alphabet-block .alphabet-img { width: 19.2%; margin-right: 1%; }
.alphabet-block .alphabet-img:nth-child(7n+7) { margin-right: 1%; }
.alphabet-block .alphabet-img:nth-child(5n+5) { margin-right: 0%; }
.tab-first h6 { font-size: 15px; line-height: 19px; }
.profile-edit .control-group .control-label{width: 100%;}
.profile-edit .control-group .radio{width: 50%;}
.profile-edit fieldset legend{font-size: 20px;}

}

/* Mobile */

@media only screen and (max-width: 940px) {
	.banner-slider-subpg .cameraSlide img {
    	left: -20%;
	}
}



@media only screen and (max-width: 800px) {
	.banner-slider-subpg .cameraSlide img {
    	left: -40%;
	}
}

@media only screen and (max-width: 768px) {
	.block-half.login-left .close {
		left: 50px;
	}
}

@media only screen and (max-width: 1024px) {
	.block-half.login-left .close {
		left: 55px;
	}
}

@media only screen and (max-width: 1440px) {
	.block-half.login-left .close {
		left: 190px;
	}
}

@media only screen and (max-width: 767px) {
	
	
	
	
	.product-main .banner { padding-top:0; }
	.user-contact-form .left-manual .parent-custom-profile #users-profile-custom{ width:100%; float:none; }
	.user-contact-form #avs_video video { width: 100% !important; float: left; }
	.user-contact-form #avs_video .avs_video_description{ width: 100% !important; float: right; margin-top: 0px; }
	.container.banner{ min-height:inherit !important;}
	.user-contact-form .avs_player{ width: 100% !important; float: left; }
	.cameraContents {
                height:390px !important;
        }
	.login-right li {
		margin:0;
		font-size: 13px;
		padding-right: 10%;
	}
	.reports .left-manual {
		padding-right: 0;
	}
	.language {
    	margin-left: 3%;
    	margin-top: -5%;
	}
	.table-cell {
	  display: block;
	}
	.table{
		display: block;
	}
	.header-both {
	  position: static;
	}
	.banner {
	  padding-top: 0px;
	}
	.width-50 {
	  width: 100%;
	}
	.post-section .width-50 {
	  margin-bottom: 8px;
	}
	.post-head, .post-main .table-cell {
	  padding: 0 20px;
	  width: 100%;
	}
	.post-head:first-child, .post-main .table-cell:first-child {
	  margin-bottom: 20px;
	}
	.post-main p {
	  min-height: 20px;
	}

	.main-menu,
	.main-menu > ul
	{
	  width: 100%;
	}
	a.respo-btn,
	a.respo-btn-top
	{
		display: block;
	}

	.left-part {
	  float: left;
	  width: auto;
	}
	.top-menu{
		display: none;
	}
	.main-menu {
		display: none;
		margin-bottom: 30px;
	}
	.main-menu > ul > li {
	  margin-left: 0;
	  width: 100%;
	  position: relative;
	  margin-top: 0;
	}
	.main-menu > ul > li > a {
	  padding: 8px 14px;
	  background: #005397;
	  color: #fff;
	  border-bottom: 1px solid #7DCFF5;
	}
	.main-menu > ul > li:last-child a{
		border-bottom: none;
	}
	.main-menu > ul > li:hover > a,
	.main-menu > ul > li.active > a {
	  border-bottom: 1px solid transparent;
	  background: #7DCFF5;
	}
	.header-top {
	  background: #005397;
	  height: 24px;
	}
	.top-menu{
		position: absolute;
	    width: 100%;
	    z-index: 50;
	    background: #ff860b;
	}
	.top-menu > ul{
		width: 100%;
	}
	.top-menu > ul > li{
		display: inline-block;
		vertical-align: top;
		float: none;
	}
	.top-menu > ul > li > a {
	  padding-left: 8px;
	  padding-right: 8px;
	}

	.sub-right-inner ul li a {
	  font-size: 12px;
	}
	.for-product .sub-right-inner ul li a {
	  line-height: 26px;
	}
	.for-language .sub-right-inner .ul-block {
	  margin-bottom: 0;
	  margin-top: 0;
	}
/*	.sub-menu.for-search button {
	  width: 36%;
	  margin-left: 3%;
	}
	.sub-menu input[type="search"] {
	  width: 60%;
	}*/

	.header-bottom.header_scroll ul.level0 > li {
	  margin-left: 0;
	  width: 100%;
	  position: relative;
	  margin-top: 0;
	}
	.header-bottom.header_scroll ul.level0 > li > a {
	  padding: 8px 14px;
	  background: #005397;
	  color: #fff;
	  border-bottom: 1px solid #7DCFF5;
	}
	ul.level0 > li > a::before{
		content: none;
	}
	ul.level0 > li:last-child a{
		border-bottom: none;
	}
	ul.level0 > li:hover > a,
	ul.level0 > li.active > a {
	  border-bottom: 1px solid transparent;
	  background: #7DCFF5;
	}

	.megacol {
	  padding-top: 14px;
	  width: 100% !important;
	  margin-left: 0;
	}
	.sub-right-inner .ul-block.top-block ul li {
	  margin-left: 0;
	  width: 100%;
	}
	.sub-right-inner .ul-block.top-block ul li:first-child + li,
	.sub-right-inner .ul-block.top-block ul li:first-child + li + li {
	  border-top: 1px solid #e2e2e2;
	}
	.sub-right-inner ul li {
	  padding-bottom: 8px;
	  padding-top: 7px;
	}

	.blue-box-cell {
	  width: 100%;
	}
	.image-box-cell{
		height: 380px;
	}
	.txt-download {
	  padding-bottom: 30px;
	}
	.left-manual h1,
	.right-pdf h2,
	.pdf-download li
	{
	  margin-bottom: 12px;
	}

	.left-manual{
		padding-bottom: 25px;
	}
	.left-manual
	{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.right-pdf {
		width: 100%;
	}
	.blue-box {
		height: auto;
	}
	.blue-box, .banner-slider {
		/*min-height: 337px;*/
	}
	.container.banner{
		min-height: 405px;
	}
	.features-inner {
	  padding: 20px ;
	  width: 100%;
	}
	.blue-box a.btn {
		font-size: 14px;
	}
	.banner-slider-subpg .camera_target_content {
	  width: 100%;
	  position: static;
	}
	.banner-slider-subpg .camera_target {
	  width: 100%;
	  position: static;
	}
	.banner-slider-subpg .cameraSlide img {
	  height: auto !important;
	  position: static !important;
	}
	.banner-slider-subpg .cameraSlide {
	  position: static;
	}
	.banner-slider-subpg .slideshowck .camera_caption {
	  position: static !important;
	}
	.banner-slider-subpg .cameraContent {
	  position: static;
	}
	.banner-slider-subpg .camerarelative{
		height: auto !important;
	}
	.banner-slider-subpg .camera_wrap {
	  height: auto !important;
	}
	.accord-box {
	  width: 100%;
	}
	.single-gray-box {
	  width: 100%;
	  margin-bottom: 8px;
	  padding: 0;
	}
	.gray-box-content {
	  min-height: 10px;
	}
	.testimoniol-content,
	.about-client-content
	{
	  width: 100%;
	  margin: 4px 0;
	  padding: 25px;
	}
	.testimoniol-men,
	.about-client-men
	{
	  padding-left: 0;
	  width: 100%;
	  margin: 4px 0;
	}
	.testimoniol-men img,
	.about-client-men img
	{
	  width: 100%;
	}
	.white-section {
		padding: 20px 0;
	}
	.block-half {
		width: 100%;
		margin-bottom: 8px;
	}
	.login-inner{
		min-height: 10px;
		padding: 25px 15px;
	}
	.news-men{
		width: 100%;
		padding-right: 0;
		padding-bottom: 4px;
	}
	.news-men img{
		width: 100%;
	}
	.news-content{
		width: 100%;
	}

.alphabet-block .alphabet-img { width: 24%; margin-right: 1%; }
.alphabet-block .alphabet-img:nth-child(4n+4){ margin-right:0px; }
.alphabet-block .alphabet-img:nth-child(5n+5) { margin-right: 1%; }
.tab-area .col-left , .tab-area .col-right{ width:100%; min-height:inherit !important; }
.tab-area .col-left{ margin-bottom:15px; padding: 15px 10px; }
.tab-area .col-right{ padding: 15px 10px; }
.camera_target_content .cameraContents {height:auto !important;}

}

@media only screen and (max-width: 767px) {
	.user-contact-form #avs_video video , .user-contact-form #avs_video .avs_video_description{ width:100% !important; }
	.user-contact-form #avs_video .avs_video_description{ margin-top:10px; display:block; }
	.user-contact-form .video-tutorials , .user-contact-form .video-tutorials:last-child{ width:100% !important; float:none; }
	.user-contact-form .video-tutorials video{ width:100%; }
}

@media (max-width: 640px) {

	#member-registration .left-col,
	#member-registration .right-col { width:100%; }
	#mod-finder-searchform {     width: 93%;  }
	#mod-finder-searchword { 
		width:100% !important;
		max-width: none;
		height: 30px !important;
    	border: 0;
    	margin-bottom: 5px;
    }

    .section-hover-all .view {
    	width:100% !important;
    }

}

@media only screen and (max-width: 639px) {
	.container.user-contact-form{ margin-top:30px; }
	.moduletable .video-gallery-container.right{ min-height:auto !important; }
	.on-banner {
	  position: static;
	  width: 100%;
	}
	.bx-wrapper .bx-controls-direction a,
	a.cycle-next {
	  bottom: auto;
	  height: 50px;
	  left: auto;
	  right: 0;
	  top: 0;
	  width: 50px;
	}
	.bx-wrapper .bx-controls-direction a:before,
	a.cycle-next:before {
	  font-size: 30px;
	  line-height: 48px;
	}
	.sub-right-inner .ul-block{
		width: 100%;
		margin: 0;
	}
	.sub-right-inner ul li {
	  padding-bottom: 6px;
	  padding-top: 5px;
	}
	.sub-right-inner .ul-block {
	  padding-top: 8px;
	}
	.for-product .sub-right-inner ul li a br{
		display: none;
	}
	.single-block {
	  width: 100%;
	}
    
    .training-all-four-block .training-single-block{width: 100%;}
    
    .training-all-four-block .single-block:nth-child(2) {
	width: 100%;
    }
    
    .training-innsersection-one{width: 100%;}
    .training-innersection-two{width: 100%;}
    
	.single-block-inner,
	.single-block-inner p
	{
	  min-height: 10px;
	  padding-bottom: 5px;
	}
	.partner-landing .view {
	  width: 100%;
	  margin-left: 0;
	}
    
    .new-training-learing-section .view:nth-child(5){width: 100% !important;}
    .single-block{height: auto !important;}
	form[name="mod-rscontact-contact-form"] .control-group{
		width: 100%;
		padding-right: 0 !important;
		padding-left: 0!important;
	}
	.contact-form1 .control-group {
	  padding: 0 20px;
	}
	form[name="mod-rscontact-contact-form"] input[type="submit"]{
		margin-right: 0;
	}
	.moduletable .video-gallery-container{ width:100%; margin-bottom:10px; }
	.moduletable ul li{ margin-bottom:10px; }

.screen-saver { max-width: 100%; margin-right: 0%; margin-bottom:15px; }
.alphabet-block .alphabet-img { width: 31.2%; margin-right: 2%; }
.alphabet-block .alphabet-img:nth-child(7n+7) , .alphabet-block .alphabet-img:nth-child(5n+5), .alphabet-block .alphabet-img:nth-child(4n+4) { margin-right: 2% !important; }
.alphabet-block .alphabet-img:nth-child(3n+3) { margin-right: 0px; }
.profile-edit .left-col{width: 100%;}
.profile-edit .right-col{width: 100%;}
}


@media only screen and (max-width: 479px) {
	.user-contact-form .left-manual #users-profile-custom .dl-horizontal dt{ width:45%; }
	.view {
	  width: 100%;
	  margin-left: 0;
	}
	.featutre-relative{
	  padding-right: 0;
	}
	.featutre-img{
	  padding-top: 12px;
	  position: static;
	  padding-bottom: 12px;
	}
	.accord-box-inner .lft-img {
	  text-align: center;
	  width: 100%;
	  padding-bottom: 20px;
	}
	.accord-box-inner .rht-listing {
	  padding-left: 0;
	  width: 100%;
	}
	.accord-box-inner ul {
	  min-height: 10px;
	  padding-bottom: 15px;
	}
	.lab-equipment-single {
	  padding-right: 0;
	  width: 100%;
	  margin-bottom: 12px;
	}
	.search {
	  position: static;
	}
	.search .sub-menu {
	  width: 100%;
	  padding-left: 10px;
	  padding-right: 10px;
	}
	.sub-menu input[type="search"]{
		width: 65%;
	}
	.sub-menu.for-search button{
		width: 32%;
		float: right;
		margin-left: 0;
	}
	.item-page > div > p > img  {
		width: 100%;
	}

.screen-saver { max-width: 100%; margin-right: 0%; margin-bottom:15px; }
.alphabet-block .alphabet-img { width: 49%; margin-right: 2%; }
.alphabet-block .alphabet-img:nth-child(3n+3) , .alphabet-block .alphabet-img:nth-child(7n+7) , .alphabet-block .alphabet-img:nth-child(5n+5), .alphabet-block .alphabet-img:nth-child(4n+4) { margin-right: 2% !important; }
.alphabet-block .alphabet-img:nth-child(2n+2) { margin-right: 0px !important }

.user-contact-form .left-manual #users-profile-core{width: 100%;}
.user-contact-form .left-manual #users-profile-custom{width: 100%;}
.left-manual ul{margin-bottom: 0;}
.user-contact-form .left-manual #users-profile-core .dl-horizontal dd{word-wrap: break-word;}
.profile-edit .left-col{width: 100%; margin-top: 15px;}
.profile-edit .right-col{width: 100%;}
.profile-edit .right-col .control-fields .control-group{width: 100%; max-width: 100%;}
}




@media (max-width:350px) {
.login-form .login-bottom button{ /*top: -82px;*/ }
}

/* K21032017 */
@media (min-width:1024px) and (max-width:1160px) {
    ul.level0 > li { margin-left: 30px;}
}

@media handheld, only screen and (max-width: 1023px) {
    .left-part { width: 100%;}
    ul.level0 > li:first-child { margin-left: 0;}
}

@media handheld, only screen and (max-width: 767px) {
    .left-part { padding: 0;}
    .top-menu { padding: 5px 0;}
    .top-menu > ul { width: auto;}
    .top-menu .user-log { width: auto;}
    .header-top .search11 { width: calc(100% - 90px); margin-bottom: 5px;}
}


